Subject: Ticket Assigned - Order Query
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 25 Apr 2020 08:49:50 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Query To whom it may concern, I ordered an item on 4th April. On the 5th April I received an email saying it had been dispatched. Since then I have had phone calls from the delivery company saying they have the item to deliver, yet never came. I have also received a phone call from you asking what it was I ordered and if I wanted to cancel. When I said I didn't, she said she would phone me back to confirm what I ordered. On the online chat it says my order is still processing. Could you please tell me what is going on? I have now been waiting 19 days for a paddling pool? It was supposed to be for the week long school holiday which ends on Saturday. Mothercare delivered 2 days after I ordered with them. This is all very annoying considering the multiple phone calls with completely conflicting information. Please tell me where my order is and when it will be delivered. Ord
 er details on the attached photo. Regards, Kristy Tomlinson https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/779234